/******** General tags ********/
@font-face { font-family: CallunaSansRegular; src: url('CallunaSansRegular.otf');}
@font-face { font-family: FertigoPro; src: url('FertigoPro.ttf');}
body{
/*font:76% Verdana,Tahoma,Arial,sans-serif;*/
font-family: CallunaSansRegular, sans-serif;
font-size: 15px;
background:#ffffff url(../images/background.gif) top center repeat-y;
color:#404040;
line-height:1.2em;
margin:0 auto;
padding:0;
}

a{
text-decoration:none;
color:#4088b8;
font-weight:bold;
}

a:hover{text-decoration:underline;}
a img{border:0;}
p{margin:0 0 18px 10px;}
ul,ol,dl{font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}

h1{
font-family: FertigoPro, san-serif;
font-size:4.2em;
letter-spacing:-5px;
margin:0 0 30px 25px;
color:#4088b8;
text-shadow: 3px 3px 3px #aaa;
}

h1 a{text-transform:none; color:#4088b8;}

h2{
font-family: FertigoPro, san-serif;
font-size:1.2em;
color:#4088b8;
border-bottom:4px solid #dadada;
padding:0 2px 2px 5px;
margin:0 0 10px 0;
letter-spacing:-1px;
}

h3{
	
font-size:1.2em;
font-weight:bold;
color:#4088b8;
/*border-bottom:1px solid #dadada;*/
margin:10px 0 8px 0;
padding:1px 2px 2px 3px;
}

blockquote{
font-size:0.9em;
border:1px solid #dadada;
margin:20px 10px;
padding:8px;
}

/******** Main wrap ********/
#wrap{
color:#404040;
width:970px;
margin:10px auto;
padding:0;
}

#header{margin:0;}

#toplinks{text-align:right; padding:5px 2px 2px 3px;}

#slogan{
font-size:1.5em;
color:#808080;
font-weight:bold;
letter-spacing:-1px;
margin:15px 0px 20px 35px;
line-height:1.2em;
}

/******** sidebar ********/
#sidebar{
float:left;
width:195px;
margin:0 0 5px 0;
padding:1px 0 0 0;
}

#sidebar ul{
list-style:none;
font-size:0.9em;
margin:0;
padding:0 0 15px 10px;
}

#sidebar li{
list-style:none;
margin:0 0 4px 0;
padding:0;
}

#sidebar li a{
font-size:1.2em;
font-weight:bold;
padding:2px;
}

#sidebar ul ul{
margin:4px 0 3px 15px;
line-height:1.2em;
padding:0;
}

#sidebar ul ul li a{font-weight:normal;}
#sidebar h2{margin:3px 0px 8px 0px;}

/******** Content variations ********/
#content{
line-height:1.5em;
width:750px;
float:right;
text-align:left;
margin:0;
padding:0;
}

#contentalt{
line-height:1.5em;
width:750px;
float:left;
text-align:left;
padding:0;
margin-right:20px;
}

#content h3, #contentalt h3{margin:10px 0 8px;}

/******** Footer ********/
#footer{
clear:both;
text-align:right;
color:#808080;
font-size:0.9em;
border-top:4px solid #dadada;
margin:0 auto;
padding:8px 0;
line-height:1.6em;
}

#footer p{margin:0; padding:0;}
#footer a{color:#808080;}

/******** Various classes ********/
.box{
color:#ffffff;
font-size:0.9em;
background-color:#4088b8;
border:1px solid #c8c8c8;
line-height:1.3em;
padding:5px 5px 5px 8px;
}

.box a{color:#f0f0f0;}
.left{float:left; margin:0 15px 4px 0;}
.right{float:right; margin:0 0 4px 15px;}
.textright{text-align:right;}
.readmore{text-align:right; margin:-10px 10px 12px 0;}

.center{text-align:center;}
.blue{color:#4088b8;}
.big{font-size:1.3em;}
.small{font-size:0.8em;}
.bold{font-weight:bold;}

.clear{clear:both;}
.hide{display:none;}
.fade{color:#c8c8c8;}
.gray{color:#808080;}

.photo{
border:1px solid #bababa;
padding:2px;
background-color:#ffffff;
margin:6px 18px 2px 5px;
}

/* Custom CSS */
.datefield { 
    display: inline; 
    padding: 0.3em; 
    border: inset 1px #CCC; 
    background: #FFF; 
    border-radius: 4px;
    color: #666;
}

.datefield * { 
    display: inline-block;
}

.datefield input { 
    width: 1.7em; 
    padding: 0 0.4em; 
    border: none; 
    font-size: 100%; 
    background: none;
    color: #000;            
}

.datefield input#year { width:2.5em; }
.datefield input:focus { outline:none; }

/* Button CSS */
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#e8e8e8;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0;
	border:1px solid #999;
	display:inline-block;
	color:#444;
	font-family:CallunaSansRegular;
	font-size:16px;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	background-color:#d6d6d6;
}.button:active {
	position:relative;
	top:1px;
}

/* Table CSS */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}
